@charset "EUC-JP";

body{
color:#000000;
margin:0px;
text-align:center;
background:#AECDD3 url(../_img/sakana_main.gif) repeat-y right top;		
}

#container{
margin:0px auto 0px 10px;
		width:700px;
height:100%;
text-align:left;

}

.container_table{
background:transparent;
width:700px;
height:100%;
}

/*------------------------------------リンク設定----------------------------------*/
	a{color:#D1526D;text-decoration:underline;}
	a:link{color:#D1526D;text-decoration:underline;}
	a:visited{text-decoration:underline;}
	a:active{color:#D1526D;text-decoration:underline;}
	a:hover{color:#FFFFFF;text-decoration:none;}	

a.acalendar_day{
text-decoration:none;
display:block;
background-color:#D1526D;
	color:#fff
	}
a.acalendar_day:link{
text-decoration:none;
background-color:#D1526D;
}
a.acalendar_day:hover	{
	background-color:A1374D;
	color:#fff;
	}

a.calendar_today{
	display:block;
	color:#D1526D;
	}
a.calendar_today:link{
background-color:#D1526D;
}
a.calendar_today:hover	{
	background-color:#A1374D;
	color:#fff;
	}

a.acalendar_change{
color:#000;
	}
a.acalendar_change:link{
color:#000;
}
a.acalendar_change:hover	{
color:#000;
	}
	
a.list_text{color:#D1526D;text-decoration:underline;}
a.list_text:link{color:#D1526D;text-decoration:underline;}
a.list_text:visited{text-decoration:underline;}
a.list_text:active{color:#D1526D;text-decoration:underline;}
	a.list_text:hover{color:#FFFFFF;text-decoration:none;}	

a.calendar_backtotop{
	color:#fff;
	}
a.calendar_backtotop:link{
	color:#fff;
}
a.calendar_backtotop:hover{
	color:#fff;
	}

a.aposted{color:#D1526D;text-decoration:underline;font-weight:bold;}
a.aposted:link{color:#D1526D;text-decoration:underline;font-weight:bold;}
a.aposted:visited{text-decoration:underline;font-weight:bold;}
a.aposted:active{font-weight:bold;}
a.aposted:hover{color:#FFFFFF;text-decoration:none;font-weight:bold;}

a.axml{color:#333333;text-decoration:underline;font-weight:bold;}
a.axml:link{color:#333333;text-decoration:underline;font-weight:bold;}
a.axml:visited{text-decoration:underline;font-weight:bold;}
a.axml:active{font-weight:bold;}
a.axml:hover{color:#FFFFFF;text-decoration:none;font-weight:bold;}

a.acontent_change{color:#10374B;text-decoration:underline;font-weight:bold;}
a.acontent_change:link{color:#10374B;text-decoration:underline;font-weight:bold;}
a.acontent_change:visited{text-decoration:underline;font-weight:bold;}
a.acontent_change:active{font-weight:bold;}
a.acontent_change:hover{color:#10374B;text-decoration:none;font-weight:bold;}

a.abacktoheader{color:#10374B;text-decoration:underline;font-weight:bold;}
a.abacktoheader:link{color:#10374B;text-decoration:underline;font-weight:bold;}
a.abacktoheader:visited{text-decoration:underline;font-weight:bold;}
a.abacktoheader:active{font-weight:bold;}
a.abacktoheader:hover{color:#FFFFFF;text-decoration:none;font-weight:bold;}

	#banner a{color:#10374B;text-decoration:none;}
	#banner a:link{color:#10374B;text-decoration:none;}
	#banner a:visited{text-decoration:none;}
	#banner a:active{}
	#banner a:hover{color:#FFFFFF;text-decoration:underline;}

/*------------------------------------ヘッダー-----------------------------------*/
#header{
width:700px;
height:120px;
background: url(../_img/sakana_border.gif) repeat-x bottom ;
margin-bottom:10px;
float:right;
}

#banner{
width:600px;
}


.blog_tit{
font-size:20px;
font-weight:bold;
color:#10374B;
text-align:left;
letter-spacing:2px;
margin: 20px 0px 0px 15px;
}

.blog_tit_small{
font-size:13px;
color:#10374B;
text-align:left;
letter-spacing:2px;
margin: 5px 15px 5px 15px;
}


/*------------------------------------リスト----------------------------------*/

#list{
width:200px;
float:left;
}

.list_box{
width:200px;
margin-bottom:10px;
background:transparent;
text-align:left;
}

.list_tit{
color:#fff;
 FONT-WEIGHT: bold; 
 FONT-SIZE: x-small;
	background:#10374B; 
padding: 5px 5px 5px 5px;

}

.list_main{
color:#3E362D;
width:100%;
padding: 5px 5px 5px 5px;
font-size:x-small;
}

.list_text{
font-size:x-small;
color:#ffffff;
}

/*------------------------------------カレンダー----------------------------------*/

.calendar_box{
width:200px;
background:transparent;
text-align:left;
}

.calendar_main{
width:100%;
background:transparent;
}

.calendar_tit{
width:100%;
padding: 3px 3px 3px 3px;
font-size:x-small;
background:#10374B;
}

.calendar_line{
display:none;
width:100%;
height:1px;
background:#cccccc;
}

.calendar_week{
color:#3E362D;
font-size:x-small;
position:center;
	}

.calendar_day{
color:#3E362D;
font-size:x-small;
font-weight:bold;
position:center;
	}

.calendar_change{
color:#fff;
font-size:x-small;
font-weight:bold;
padding: 3px 0px 3px 0px;
	}

.calendar_before{
color:#fff;
font-size:x-small;
font-weight:bold;
position:center;
border:solid #fff;
border-width:0px 1px 0px 0px;
text-align:left;
	}

.calendar_next{
color:#fff;
font-size:x-small;
font-weight:bold;
position:center;
border:solid #fff;
border-width:0px 0px 0px 0px;
text-align:right;
}

.calendar_backtotop{
color:#fff;
font-size:x-small;
	}

.calendar_when{
font-weight:bold;
color:#fff;
font-size:x-small;
	}
/*------------------------------------アイコン--------------------------------*/

.i_history{
width:100%;
MARGIN-bottom:4px;
}

.i_link{
width:100%;
MARGIN-bottom:4px;
}

.i_normal{
width:100%;
MARGIN-bottom:4px;
}

/*------------------------------------コンテント--------------------------------*/

#content{
width:480PX;
float:right;

 }

#content2{
width:680PX;
float:right;
PADDING: 0px 10px 0px 10px;
}

.content_box {
width:470PX;
background:transparent;
MARGIN:0px 10px 10px 0px; 
COLOR: #3E362D;  

}

.content_box2 {
width:680PX;
background:transparent;
MARGIN:0px 0px 10px 0px; 
COLOR: #3E362D;  
}

.player{ margin: 0px 10px 30px 10px;
}

	img.pict { 
margin: 10px 20px 10px 10px; float:right; clear:right; }

.date{
 color:#3E362D;
 FONT-WEIGHT: bold; 
FONT-SIZE: x-small;
	background:transparent; 
PADDING: 2px 0px 2px 10px;
}

.content_title{
color:#3E362D;
font-size: x-small;
font-weight:bold;
background:transparent; 
PADDING: 20px 0px 3px 10px;
	}

.content_main{
font-size:x-small;
line-height:135%;
margin: 5px 0 15px 10px;

	}

.posted{
color:#3E362D;
font-size:xx-small;
text-align:right;
background:transparent url(../_img/sakana_border.gif) repeat-x bottom; 
PADDING: 0 10 30 0;
	}

.content_change{
height:40px;
clear:both;
MARGIN:0px 10px 10px 0px; 
}

.content_before{
width:40%;
color:#fff;
font-size:x-small;
font-weight:bold;
position:center;
text-align:left;
float:left;
	}

.content_next{
width:50%;
color:#fff;
font-size:x-small;
font-weight:bold;
position:center;;
text-align:right;
float:right;
}

/*------------------------コメント開始-----------------------------*/
.table_box{
font-size:x-small;
font-weight:bold;
color:#000000;
background:url(../_img/sakana_border.gif) repeat-x bottom;
margin:20px auto 0px 30px;
}

table{color:#3E362D;}

.comments_box{
 margin:0px auto 0px auto;
background:transparent;
width:680PX;
}

.comment_tit{
background:#D6E8ED;
}
.comment_bg{
background:transparent;}

.comments_text{
font-size:x-small;
color:#3E362D;
}

.comments_text_b{
font-size:x-small;
font-weight:bold;
color:#3E362D;
}

.comments_text_s{
font-size:x-small;
font-weight:bold;
color:#3E362D;
}

#writing_box{
 margin-top: 20px;
background:transparent url(../_img/sakana_border.gif) repeat-x bottom;
width:680PX;
margin:0px auto 0px auto;
}

.bt_comments{

padding:0px 0px 20px 275px;}

.comments_head{
font-size:x-small;
font-weight:bold;
color:#3E362D;
padding:3px 0px 5px 10px;
background:#D6E8ED url('../_img/icon_new.gif') repeat-y 0% 30;
}

.comments_body{
color:#333333;
font-size:x-small;
margin:10px 10px 20px;
}

    .comments_post{
        color:#333333;
        font-size:xx-small;
     text-align:right;
  margin:10px 10px 20px 0px;
    }

table.form{
margin:50px 0px 0px 20px;
padding:0px 0px 30px 20px;
}

    label {
        color:#666666;
  font-size:x-small;
        font-weight:bold;
}
 
 #author{width:200px;border:1px solid #666666;}
    #email{width:200px;border:1px solid #666666;}
    #url{width:200px;border:1px solid #666666;}
    #text{width:500px;height:200px;border:1px solid #666666;}

/*-----------------トラックバック開始---------------------*/

.trackback_box{
margin:0px auto 0px auto;
width:680PX;
background:transparent;
}    


.trackback_head{
font-size:x-small;
font-weight:bold;
color:#3E362D;
padding:3px 0px 5px 10px;
background:#D6E8ED url('../_img/icon_new.gif') repeat-y 0% 30;
}

    .trackback_url{
        color:#3E362D;
        font-size:x-small;
        font-weight:bold;
        margin:20px 0;
        padding-left:15px;
    }

    .trackback_body{
        color:#666666;
  font-size:x-small;
        margin:10px 10px 20px;
    }

    .trackback_post{
        color:#666666;
        font-size:xx-small;
        text-align:right;
        margin-bottom:20px;
padding:0px 10px 20px 0px;
    }

a.atrackback-post{color:#336699;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link{color:#336699;text-decoration:underline;font-weight:b
old;}
a.atrackback-post:visited{text-decoration:underline;font-weight:bold;}
a.atrackback-post:active{}
a.atrackback-post:hover{color:#1E6ECD;text-decoration:none;font-weight:bold;
}
sakana sakana sakana sakanawo taberuto
atama atama atama atamaga yokunaruanokorono bokunitegamiwo daserunara
dorekurai sinnjitudekakerudarou 


/*------------------------------------フッター---------------------------------*/
#footer{
background:#000;
clear:both;
}


 /*-----------------------------------その他-------------------------------------*/
 .pagetop{
		font-size:xx-small;
		text-align:right;
		margin:5px 5px 25px 0px;
	}

.backtoheader{
		font-size:xx-small;
		text-align:right;
		margin:5px 10px 25px 0px;

}

.xml{
width:200px;
 FONT-WEIGHT: bold; 
 FONT-SIZE: x-small;
margin-bottom:10px;
margin-left:10px;
text-align:left;
}